Subject: Ticket Assigned - need escalation - late delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 19 Nov 2021 13:26:23 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation - late delivery hi                    Bot:  Hi again! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9512616438 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            05:11 PM, 19th Nov                   mayar                   Hi , good afternoon. Thank you for contacting us.  My name is Mayar ,i will be happy to help you.           05:12 PM, 19th Nov                     hi                             05:12 PM, 19th Nov                   mayar                   How may I help you?           05:12 PM, 19th Nov                     hi                    What time deliver my order           05:13 PM, 19th Nov                     hi                    9512616438           05:13 PM, 19th Nov                     hi                    Order date :13 November           05:14 PM, 19th Nov                     hi                    And today 19 November           05:14 PM, 19th Nov                     hi                    But I’m still waiting for you           05:15 PM, 19th Nov                     hi                    Plz tell me what time coming delivery           05:15 PM, 19th Nov                   mayar                   We request you to please allow us some time to check your details and back to you, stay with us           05:15 PM, 19th Nov                     hi                    Ok           05:15 PM, 19th Nov                   mayar                   Could you please confirm is this your correct phone number 971543647689?           05:17 PM, 19th Nov                   mayar                   Are you still connected?           05:19 PM, 19th Nov                   mayar                   Hi, I'm not getting a response from you. Are we still connected?           05:22 PM, 19th Nov                   mayar                   Please be assured that now we will escalate your concern to our delivery team and we will ask them to deliver the order as early as possible.            05:25 PM, 19th Nov                   mayar                   Sorry I did not receive any response from you.  I'll be stepping out of chat for now, but feel free to chat with us again if you need help.           05:26 PM, 19th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3403559